@charset "UTF-8";

.note h1 {
	padding: 0 0 30px;
	font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.box {
    position: relative
}
.box .note {
	padding: 30px 0 40px;
}
.box .note section {
	padding-bottom: 50px;
	line-height:180%;
}
.box .note section h2 {
	padding-bottom: 1.5rem;
	font-size:160%;
	font-weight:bold;
	letter-spacing:0.03em;
	color:#D2381F;
}
.box .note .size {
	background: url(/proposal/img-size-02.png) top right no-repeat;
	min-height: 290px;
}
.box .note .size p {
	width: 530px;
	padding-bottom: 0.7rem;
}
.box .note .size p img {
	float: left;
	padding: 0 10px 10px 0;
}
.box .note .denimlife {
	background: url(/proposal/img-denimlife-03.png) top right no-repeat;
	min-height: 290px;
}
.box .note .denimlife p {
	width: 585px;
	padding-bottom: 0.7rem;
}
.box .note .denimlife p img:nth-of-type(1) {
	margin-right: 10px;
}
.box .note .wash dl {
	overflow: hidden
}
.box .note .wash dl dt {
	float: left;
	font-size: 16px;
	width: 12rem;
}
.box .note .wash dl dd {
	padding-left: 12rem;
}
.box .note .wash p {
	padding-bottom: 0.7rem;
}
.box .note .wash table {
	margin: 15px 0 25px;
}
.box .note .wash table td {
	width: 50%;
}
.box .note .wash table td img {
	float: left;
	margin: 0 10px 10px 0;
}
.box .note .wash table td p {
	padding: 25px 10px 0;
}
.box .note .wash span {
	color: #006CD8;
}
.box .note .dogtag {
	/*background: url(/proposal/back-dogtag.png) -20px 20px no-repeat;*/
}
.box .note .dogtag ul {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-flow: row wrap; /* Safari */
  flex-flow: row wrap;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.box .note .dogtag ul li:nth-of-type(1) {
	width: 180px;
}
.box .note .dogtag ul li:nth-of-type(2) {
	flex: -webkit-1;
	flex: 1;
}
.box .note .dogtag ul li p {
	padding: 0 50px 0 15px;
}
.box .note .dogtag dl {
	padding: 15px 0 0;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-flow: row wrap; /* Safari */
  flex-flow: row wrap;
  -webkit-justify-content: space-between; /* Safari */
  justify-content: space-between;
}
.box .note .dogtag dl dt {
	width: 440px;
}
.box .note .dogtag dl dt p {
	padding-bottom: 10px;
}
.box .note .dogtag dl dd img {
	padding-left: 10px;
}
